@charset "utf-8";
/* CSS Document */

body {
	background-color: #a0905f;
	background-position: top;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.txt_welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #38321e;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
}

.txt_welcome:hover {
	color: #38321e;
	text-decoration: none;

}

.txt_adresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #38321e;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
}

.txt_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #38321e;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
}

.txt_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #38321e;
	text-decoration: none;
}

.recherche_hp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:22px;

}

.recherche_laterale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:22px;

}

. recherchew{
width: 200px;

}



div.separator {
	font-size: 0px;
	line-height: 0px;
	clear: both;

}


/*=============================RECHERCHE RAPIDE===============*/
div.rechercherapide {
	border-width: 0px 0px 0px 0px;
	float: center;
width: 208px;
padding-top: 30px;
}

div.rechercherapide div.text{

	float: left;		
}


div.rechercherapide form {

	padding-left:3px;
	padding-right:3px;
width: 208px;
}


div.rechercherapide form span {
	color: #333333;
	padding: 0px 2px;

}
div.rechercherapide form fieldset {
	border: none;
	padding-top: 3px;
			
}

div.rechercherapide form label {

border: none;
}

div.rechercherapide form select {
	border:2px solid #bdbcbd;
	color: #333333;
	width: 184px;	
	z-index:1;
}
div.rechercherapide form input.text {
	border: solid 1px #bdbcbd;
	padding: 0px;
	width: 120px;
}

div.rechercherapide form input.text_ch {
	border: solid 2px #bdbcbd;
	padding: 0px;
	width: 65px;
}

div.rechercherapide form input.button {
padding-left: 0px;
padding-bottom:0px;

}
